<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Aggregations Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Aggregations Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              With the Aggregations Editor, users are able to choose and put together Objects via drag and drop instead of looking for single Objects dispersed in several Projects. Objects relevant for a certain topic or research interest can be aggregated. They appear in the Navigator as an Aggregation, which can be edited, expanded and dissolved again without deleting the <a href="TextGrid-Objects_7439230.html">Objects</a> within.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Aggregations-Editor_7439447.html" rel="nofollow">Open the Aggregations Editor</a>
                </li>
                <li>
                  <a href="Aggregations-Editor-View_7439449.html" rel="nofollow">Aggregations Editor View</a>
                </li>
                <li>
                  <a href="Using-the-Aggregations-Editor_7439455.html" rel="nofollow">Using the Aggregations Editor</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Aggregations-Editor-with-Other-Components_7439457.html" rel="nofollow">Interaction of the Aggregations Editor with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
